<?php declare(strict_types = 1);
namespace Waldhacker\FormCachingTests\Controller;

use Psr\Http\Message\ResponseInterface;
use TYPO3\CMS\Extbase\Mvc\Controller\ActionController;

class AllActionsCachedController extends ActionController
{
    public function renderAction(): void
    {
        $this->view->assign('formIdentifier', 'AllActionsCached-' . $this->configurationManager->getContentObject()->data['uid']);
    }

    public function performAction(): void
    {
        $this->view->assign('formIdentifier', 'AllActionsCached-' . $this->configurationManager->getContentObject()->data['uid']);
    }
}
