<?php declare(strict_types = 1);
namespace Waldhacker\FormCachingTests\ViewHelpers;

use TYPO3\CMS\Core\Utility\GeneralUtility;
use TYPO3\CMS\Fluid\ViewHelpers\FormViewHelper as FluidFormViewHelper;
use TYPO3\CMS\Form\Domain\Runtime\FormRuntime;
use TYPO3Fluid\Fluid\Core\ViewHelper\TagBuilder;

class FormViewHelper extends \TYPO3\CMS\Form\ViewHelpers\FormViewHelper
{
    protected function createHiddenInputElement(string $name, string $value): string
    {
        $content = sprintf('%s : %s<br>', $name, $value);
        return $content . parent::createHiddenInputElement($name, $value);
    }
}
